<div class="grid-stack-item event-categories-tile" data-gs-width="4" data-gs-height="2">
  <div class="panel panel-default grid-stack-item-content">
    <div class="panel-heading">
      <h3 class="panel-title">
        Event Categories
        <span class="remove-event-categories  remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <table class="table event-categories-table">
      <tbody class="event-categories-table-body">
      <tr>
        <th>SD</th>
        <td data-bind="sd"></td>
      </tr>
      <tr>
        <th>FD</th>
        <td data-bind="fd"></td>
      </tr>
      <tr>
        <th>RD</th>
        <td data-bind="rd"></td>
      </tr>
      <tr>
        <th>SD+FD</th>
        <td data-bind="sdfd"></td>
      </tr>
      <tr>
        <th>SD+RD</th>
        <td data-bind="sdrd"></td>
      </tr>
      <tr>
        <th>SD+FD+RD</th>
        <td data-bind="sdfdrd"></td>
      </tr>
      </tbody>
    </table>
  </div>
  <div class="panel-overlay">
    <div class="progress">
                  <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
                </div>
  </div>
</div>